****REPLICATION
clear all
set more 1
cd "PATH\TO\FOLDER\WITH\ORIGINAL\DATA"

*****************************************************
***** CCES DATA *************************************
*****************************************************
use "cces11_yal_output.dta", clear
keep v212d v278 v213 v246 v211 v208 v244 v243 yal001 yal161_treat yal161 yal162 yal164

save "cces11_replication.dta", replace

*****************************************************
***** MTURK DATA ************************************
*****************************************************
clear all
insheet using "final_data.csv", comma name

drop if country!="United States"
rename whichstatedoyoulivein state
drop if state=="Palau" | state=="Federated States of Micronesia"

keep generallyspeakingdoyouusuallythi wouldyoucallyourselfastrongdemoc wouldyoucallyourselfastrongrepub doyouthinkofyourselfasclosertoth whatistheyearofyourbirth whatisthehighestlevelofeducation whatwasyourtotalfamilyincomein20 whatracialorethnicgrouporgroupsb whatisyourgender howinterestedareyouinpoliticsand wehearalotoftalkthesedaysaboutli context policy assistancetotheunemployedbelowis enforcingenvironmentalregulation  nationaldefensebelowisalistoffed policy_dir basedonwhatyoujustreadhowwouldyo ifyoulivedinthissenatorsstatehow publicopinion majorityruleistheonlyfairwayfora whenagroupmakesadecisionitisimpo

save "mturk_replication.dta", replace
